<div class="main">

  <div class="circle-1"></div>
  <div class="circle-2"></div>
  <div class="circle-3"></div>
  <div class="circle-4"></div>

  <div class="question-container">

    <div class="video" *ngIf="songGotten">
      <div class="name">{{foundSong.name}}</div>
      <youtube-player
        videoId="{{foundSong.id}}"
        suggestedQuality="highres"
        [height]="315"
        [width]="500"
        [startSeconds]="99"
        [endSeconds]="-1">
      </youtube-player>
    </div>

    <div class="btns">
      <button class="previous">Regresar al inicio</button>
    </div>

  </div>
</div>
